body {
	background-color: black;
	color: white;
	margin: 0;
	padding:0;
	font-size:100%;	
	padding-left: 30px;
	padding-right:30px;
	
}
body, html{ 
	height:100%;
	font-size:100%;
}
header{
	padding-top:20px;
	font-family: 'Raleway', sans-serif;
	font-weight: 100;
	font-style: normal;
	font-size:3em;
	color:white;

}
ul{
	list-style-type: none;
	padding:0;
	margin:0;
	color:white;
	max-width: 270px;
}
li{
	font-family:'Raleway', sans-serif;
	color:white;
	font-size:1em;
	font-weight: 200;
	padding: 0;
	margin:0;
	display:inline-block;
}
a:link, a:active, a:hover, a:visited{
	color: white;
	text-decoration: none;
}
/* Style for the home button on the navigation bar*/
.homebutton{
	font-family: 'Raleway', sans-serif;
	font-weight: 100;
	font-size:2.4em;
	color:white;
	display:inline-block;
	white-space: nowrap;
	width: 245px;
}
/*Defines a break in content for various objects on the site */
.underline{
	width:100%; 
	height:1px; 
	background: white;
}
/*style for page title at top left of site pages*/
.pagetitle{
	height:auto;
	font-family: 'Raleway', sans-serif;
	color:white;
	font-weight: 100;
	font-size: 1.5em;

}
/* Style for font across the site. Paragraphs, movie descriptions, etc.*/
.infowrapper{
	font-family: 'Open Sans', sans-serif;
	color:white;
	font-size:1em;
}
/* background info for the homepage */
#home{
	/* CHANGE HOME PAGE BACKGROUND IMAGE HERE*/
	background-image:url(../images/VINETZ-ReservoirOverpass-Rock.jpg);
	height: 100%;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}
#news{
	/* CHANGE NEWS BACKGROUND IMAGE HERE*/
	background-image:url(../images/tree_background.jpg);
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	
}
#about{
	/* CHANGE ABOUT BACKGROUND IMAGE HERE*/
	background-image:url(../images/sky_shot.jpg);
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}
#contact{
	/* CHANGE CONTACT BACKGROUND IMAGE HERE*/
	background-image:url(../images/dark_lake.jpg);

	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}
.film_still{
	width:100%;
}


.navlinks{
	font-family:'Raleway', sans-serif;
	color:white;
	font-size:1em;
	font-weight: 200;
	width:245px;
}
.nopadding {
	padding: 0 !important;
	margin: 0 !important;
 }
.films{
	width:100%;
	filter: grayscale(100%);
}
.films:hover, .films:active{
	filter:grayscale(0%);
}
.logo{
	height: 45px;
	width: auto;
	padding: 5px;
}
.logo_hype{
	height: 65px;
	width: auto;
	padding: 5px;
}
.pull_quote{
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	font-weight: 700;
	padding-top: 10px;
}
.credits{
	color: white;
	font-family:'Open Sans',sans-serif;
	font-size: .7em;
}
.watch_link{
	font-size:.8em;
}
.watch_link:hover{
	color: #2773d6;
}
.pull_quote_bigrig{
	font-family: 'Open Sans', sans-serif;
	font-size: 0.9em;
	font-weight: 700;
	padding-top: 10px;
}
#logo_defiant_ones{
	height: 85px;
	width: auto;
	padding: 5px;
}
@media only screen and (max-width:600px){
	.poster{
		width:250px;
	}
}
@media only screen and (max-width:360px){
	header{
		font-size: 11vw;
	}
	li{
		font-size: 5vw;
	}
	ul{ 
		max-width:220px;
	}
	.homebutton{
		font-size: 10vw;
		width: 75%;
	}
	.navlinks{
		font-size: 5vw;
		width: 75%;
	}
}
@media only screen and (max-width:240px){
	.homebutton{
		font-size: 10vw;
		width:75%;
	}
	.navlinks{
		font-size: 5vw;
		width: 75%;
	}
	header{
		font-size: 1.6em;
	}
	ul{ 
		max-width:220px;
	}
	li{
		font-size: 5vw;
	}
}

